
.container-richiesta-preventivo {
    position: fixed;
    left: 5%;
    right: 5%;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    will-change: transform, box-shadow;
    opacity: 0;
    top: 18%;
    max-height: 90%;
    width: 90%;
    background: #fff;
    -webkit-overflow-scrolling: touch;
    z-index: 80000;
    overflow: scroll;
    border-radius: .1em;
}
.container-richiesta-preventivo #richiesta-preventivo {
    max-width: 1500px;
    margin: auto;
    padding: 3em !important;
}
.overlay-modal-info-cdp {
    background: rgba(18,18,18,0.5);
    -webkit-backdrop-filter: grayscale(1) contrast(.8);
    backdrop-filter: grayscale(1) contrast(.8);
    opacity: 0;
    visibility: hidden;
    position: fixed;
    -webkit-transition: opacity 0.65s cubic-bezier(.3,0,.15,1), visibility 0.65s linear;
    transition: opacity 0.65s cubic-bezier(.3,0,.15,1), visibility 0.65s linear;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
}
.overlay-modal-info-cdp.is_open {
    background: rgba(18,18,18,0.4);
    -webkit-backdrop-filter: grayscale(1) contrast(.8);
    backdrop-filter: grayscale(1) contrast(.8);
    opacity: 1;
    visibility: visible;
    transition: opacity .625s cubic-bezier(.7, .3, .1, 1),visibility .625s linear;
    filter: blur(1px);
}

.container-richiesta-preventivo.open {
    display: block;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
}
.container-richiesta-preventivo .closebtn {
    position: absolute;
    top: .3em;
    right: .2em;
    font-size: 3.5em;
    z-index: 199;
}
.container-richiesta-preventivo .closebtn:hover {
    transition: all .3s ease-in-out;
    transform: scale(1.1);
    color: #000;
}

.wrap-info-form-rp {
    color: #000;
    font-family: Montserrat;
    font-size: 25px;
    line-height: 30px;
    font-weight: 400;
}
body .wrap-info-form-rp h4{
    text-transform: uppercase;
    color: #9E9E9E;
    font-style: italic;
    font-size: .9em !important;
    font-weight: 400 !important;
    margin-bottom: 0 !important;
}
.wrap-info-form-rp h2 strong {
    color: #50ab2e;
}
.wrap-info-form-rp h2 {
    text-transform: none;
    font-size: 30px;
    line-height: 38px;
}
.wrap-info-form-rp h3 {
    color: #000;
}
.wrap-info-form-rp h3 strong{
    color:#50ab2e
}
.wrap-info-form-rp p {
    font-size: 1.2rem;
}

.wrap-card-form-rp {
    padding-top: 1em;
}
.wrap-card-form-rp .sbr > img {
    margin: 0;
}
.wrap-card-form-rp .sbr {
    border-radius: 5px;
    background-color: #FFF;
    overflow: hidden;
    padding: 1em;
    width: 100%;
    border: 1px solid #E2E2E2;
}
.wrap-card-form-rp .sbr .sbr-brand {
    text-align: right;
}
.wrap-card-form-rp .sbr .sbr-brand img {
    max-width: 25%;
}
.wrap-card-form-rp .sbr .single-bike-content {
    margin-bottom: 1em;
}
.wrap-card-form-rp .sbr .sbr-cat {
    text-transform: uppercase;
    color: #9E9E9E;
    font-style: italic;
    font-size: .9em;
    margin-top: 0;
}
.wrap-card-form-rp .sbr .sbr-name {
    color: #000;
    font-weight: 700;
    line-height: 1.2;
    font-family: "rift", sans-serif;
    font-style: normal;
    font-size: 24px;
}
.wrap-card-form-rp .sbr .single-bike-content .sbr-code small {
    font-size: 60%;
}
.wrap-card-form-rp .sbr-functional {
    display: none;
}

.wrap-card-form-rp{

}

.container-richiesta-preventivo input,
.container-richiesta-preventivo select,
.container-richiesta-preventivo textarea {
    border: 2px solid #c9c9c9;
    background: #fff;
}
.container-richiesta-preventivo #richiesta-preventivo .form-contatti .readonly input {
    opacity: .7;
    background: #eee;
}
.container-richiesta-preventivo #richiesta-preventivo .wpcf7-form p .wpcf7-acceptance span {
    font-size: 13px;
    margin: 10px 0 10px;
    color: #000 !important;
}
@media screen and (max-width: 1024px){
    .container-richiesta-preventivo #richiesta-preventivo{
        padding:1em !important;
    }
}